Bug 181497 - KPilot fail to synchronise with Handspring Trio 270
Summary: KPilot fail to synchronise with Handspring Trio 270
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kdepim   
(Show other bugs)
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-02-14 17:25 UTC by Jesse Barnes
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-03 13:04:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jesse Barnes 2006-02-14 17:25:16 UTC
+++ This bug was initially created as a clone of Bug #77880 +++

From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2b) Gecko/20021029
Phoenix/0.4

Description of problem:
I could not get KPilot to synchronise with my Trio 270. JPilot works fine using
both serial and USB, gnome-pilot only works using a serial cable, and KPilot
just would not do anything.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Run KPilot
2. Configure to /dev/ttyS0 for serial, or /dev/ttyUSB1 for USB
3. Attempt to backup/synchronize

(make sure you have write permission to the device file in question and
kpilotDaemon is running i.e. showing in tray)

Actual Results:  Trio timed out, KPilot still waiting for the hotsync button to
be pressed

Expected Results:  Synchronisation works

Additional info:

-- Additional comment from than@redhat.de on 2003-02-01 05:00 EST --
could you please upgrade kdepim-3.1 from rawhide. Does it work for you?

-- Additional comment from jbarnes@virtuousgeek.org on 2005-12-15 18:57 EST --
I get this behavior under kdepim-3.5 even though I've upgraded pilot-link: 
[root@jbarnes-mobile jbarnes]$ rpm -q kdepim pilot-link 
kdepim-3.5.0-0.1.rc2.1  
pilot-link-0.12.0-0.pre4.5.1  
  
  

-- Additional comment from michel.salim@gmail.com on 2006-02-14 09:49 EST --
Jesse, do you want to clone the bug and set it to Fedora Core? I don't think
it's being looked at anymore.

Comment 1 Ngo Than 2006-05-03 13:04:33 UTC
this problem has been fixed in kdepim-3.5.2 in FC4/FC5 update. You should please
update to this version. Thanks for your report.


Note You need to log in before you can comment on or make changes to this bug.